.topheader {
	list-style:none;
	

}

.topheader ul li{
	
	list-style:none;

}

.topheader ul li a{
	
	text-decoration:none;

}
.navbar
{
	background-color: #610f4f;
	display: flex;
	width:100%;
	justify-content: center;
}	
.navbar ul li
{
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	display: inline-block;
	padding: 20px 28px;
	list-style: none;
}
.navbar ul li a{
	color:white;
	text-decoration: none;
	
}

.navbar li a:hover
{
	/*background-color: #ec0909;*/
	color: #ec0909;
}
.navbar.active
{
	background-color: #ec0909;
	color: black;
}

.navbar li a:active
{
	/*background-color: #ec0909;*/
	color: white;
}

/*.navbar li a:visited
{
	background-color: #ec0909;
	color: #e13e25;
}*/
.navbar .content p
{
	text-align: justify;
	margin: 10px;
	padding: 10px;
}
#toggle
{
	display: none;
}
.togglearea
{
	background-color: #610f4f;
	border-bottom: 2px solid white;
	color: white;
	padding: 10px;
	display: flex;
	justify-content: flex-end;
}
.togglearea label
{
	background-color: white;
	height: 45px;
	width: 50px;
	color: black;
	border-radius: 6px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.togglearea label span
{
	background-color: black;
	height: 4px;
	width: 70%;
	margin: 2px 0px;
}
.togglearea
{
	display: none;
}
@media screen and (max-width: 900px)
{
	.navbar
	{
		flex-direction: column;
		display: none;
	}
	#toggle:checked + .navbar
	{
		display: flex;
	}
	.togglearea
	{	
		display: flex;
	}
}

/* search box */

    



.button_box2 {

float:right;
margin-top:10px;
margin-left: 10%;
}
/*-------------------------------------*/
.cf:before, .cf:after{
content:"";
display:table;
}
.cf:after{
clear:both;
}
.cf{
zoom:1;
}
/*-------------------------------------*/

.form-wrapper-2 {


-moz-border-radius: 10px;
-webkit-border-radius: 10px;
/*border-radius: 10px;*/
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.form-wrapper-2 input {

width: 150px;
height: 33px;

float: left;
font: bold 12px 'Raleway', sans-serif;
border: 0;
background: #eee;
-moz-border-radius: 3px 0 0 3px;
-webkit-border-radius: 3px 0 0 3px;
border-radius: 3px 0 0 3px;
}
.form-wrapper-2 input:focus {
outline: 0;
background: #fff;
-moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
-webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
.form-wrapper-2 input::-webkit-input-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.form-wrapper-2 input:-moz-placeholder {

color: #999;
font-weight: normal;
font-style: italic;
}
.form-wrapper-2 input:-ms-input-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.form-wrapper-2 button {
overflow: visible;
position: relative;
float: left;
border: 0;
padding: 0;
cursor: pointer;
height: 35px;
width: 70px;
font: bold 12px/35px 'Raleway', sans-serif;
color: #fff;
text-transform: uppercase;
background: #ec0909;
-moz-border-radius: 0 3px 3px 0;
-webkit-border-radius: 0 3px 3px 0;
border-radius: 0 3px 3px 0;
text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}
.form-wrapper-2 button:hover{
background: #FA8807;
}
.form-wrapper-2 button:active,
.form-wrapper-2 button:focus{
background: #c42f2f;
}
.form-wrapper-2 button:before {
content: '';
position: absolute;
border-width: 8px 8px 8px 0;
border-style: solid solid solid none;
border-color: transparent #ec0909 transparent;
top: 12px;
left: -6px;
}
.form-wrapper-2 button:hover:before{
border-right-color: #FA8807;
}
.form-wrapper-2 button:focus:before{
border-right-color: #c42f2f;
}
.form-wrapper-2 button::-moz-focus-inner {
border: 0;
padding: 0;
}